* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Outfit-Bold";
    src: url("../fonts/static/Outfit-Bold.ttf");
  }


.container {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    padding: 0;
}

ul, ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

a {
    display: inline-block;
}

h1, h2 {
    margin: 0;
    line-height: 1;
}

#profile .profile-box {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    padding: 30px;
    position: relative;
    box-shadow: 0 0px 10px 0px #ccc;
}

#profile .main-box {
    text-align: center;
    border-radius: 30px;
}

#profile .main-box .img-box img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    display: block;
    border-radius: 20px;
}

#profile .main-box .title-box {
    padding: 40px 0px 30px;
}

#profile .main-box .scan-box img {
    max-width: 260px;
}

#profile .main-box .title-box h1 {
    font-size: 50px;
    font-family: "Outfit-Bold";
    color: #333333;
}

#profile .main-box .title-box h2 {
    font-size: 50px;
    opacity: 0.1;
    font-family: "Outfit-Bold";
    line-height: 19px;
}

#profile .main-box .btn-list {
    margin-bottom: 30px;
}

#profile .main-box .btn-list ul li:not(:last-child) a{
    margin-bottom: 10px;
}

#profile .main-box .btn-list ul li a {
    border: none;
    text-decoration: none;
    border-radius: 30px;
    color: #333333;
    padding: 5px;
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    box-shadow: 0px 2px 10px 0px #ccc;
    background: #fff;
}

#profile .main-box .btn-list ul li a span {
    display: inline-block;
    margin-left: auto;
}

#profile .main-box .btn-list ul li a img {
    max-width: 35px;
    margin-right: 10px;
}

#profile .main-box .right-sh {
    position: absolute;
    right: 0%;
    bottom: 18%;
    z-index: -1;
}

#profile .main-box .left-sh {
    position: absolute;
    left: 0%;
    top: 33%;
    z-index: -1;
}

/* profile css end */


/* Responsive start  */

@media (max-width:375px) {
    #profile .main-box .title-box h1 {
        font-size: 40px;
    }
    #profile .main-box .title-box h2 {
        font-size: 42px;
    }
    #profile .main-box .scan-box img {
        max-width: 230px;
    }
    #profile .main-box .btn-list ul li a img {
        max-width: 30px;
    }
    #profile .main-box .btn-list ul li a {
        font-size: 16px;
    }
    #profile .main-box .title-box {
        padding: 30px 0px 20px;
    }
}

@media (max-width:320px) {
    #profile .main-box .btn-list ul li a {
        font-size: 15px;
    }
    #profile .main-box .btn-list ul li a img {
        max-width: 28px;
    }
    #profile .main-box .title-box h2 {
        font-size: 34px;
    }
    #profile .main-box .title-box h1 {
        font-size: 38px;
    }
}





/* Responsive end  */